[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Debian-med-packaging] Bug#503367: plink: file conflict with putty-tools

On Sat, Oct 25, 2008 at 7:40 PM, Frank Küster <frank@debian.org> wrote:
> No, if the functionality is different, it should be possible to install
> and use both at the same time.

Yes, this seems to be the rationale for this restriction in the policy.


Reply to: